@charset "utf-8";
/* CSS Document */

html, body{ margin:0; padding:0; background-image: url('../images/floral_tile_newsmall.jpg'); background-repeat: repeat; background-position: top left;
background-attachment: scroll; font-size:13px; color:#89898a; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

ul, ol{ margin:0; padding:0; list-style:none;}
p, h1, h2, h3, h4, h5, h6{ margin:0; padding:0;}
img{ border:none; margin:0; padding:0;}

.clear{ clear:both;}
.flt-lft{ float:left;}
.flt-rht{ float:right;}
#w1{ margin:0 auto; padding:94px 0 94px 0; width:840px;}

.container{ width:820px; margin:0; padding:10px 10px 120px 10px; background:#4f4f51;}
.wrapper{ margin:0; padding:20px 20px 40px 20px; width:780px; background:#fff;}
.logo-box{ margin:0; padding:0 236px 0 236px; width:308px; height:95px; position: relative;}
a.logo{ height:95px; width:308px; background:url(../images/logo.jpg); float:left; text-indent:-9999px;}

.social_cont { position: absolute; bottom: 0; right: 35px; }
.social_cont ul { list-style-type: none; margin: 0; padding: 0; }
.social_cont ul li { display: inline; margin: 0 2px; }

.menu{ margin:0; padding:20px 0; width:780px; height:20px;}
.menu ul li{ margin:0; padding:0 30px 0 31px; color:#616163; font-size:14px; float:left; text-transform:uppercase; width:auto; text-align:center; line-height:20px;}
.menu ul li a{ text-decoration:none; color:#616163; display:block;}
.menu ul li a:hover{ text-decoration:none;  color:#4c4c4c; font-weight:bold;  font-size:14px;}
.menu ul li a.active{ text-decoration:none; color:#4c4c4c; font-weight:bold;  font-size:14px;}
.body-content{ margin:0; padding:0; width:780px;}
.left-column{ margin:0; padding:0 0 0 15px; width:180px; float:left;}

.side-nav{ margin:0; padding:0 0 20px 0; width:180px;}
.side-nav h2{ color:#616163; margin:0; padding:0 0 10px 0; font-size:15px;}
.side-nav ul li{ margin:0; padding:0; color:#616163; font-size:15px; text-transform:uppercase; line-height:26px;}
.side-nav ul li a{ text-decoration:none; color:#616163; display:block;}
.side-nav ul li a:hover{ text-decoration:none;  color:#74b2c3; font-weight:bold;}
.side-nav ul li a.active-cat{ text-decoration:none; color:#74b2c3; font-weight:bold;}

.styling{ margin:0; padding:0; width:180px;}
.styling ul li{ margin:0; padding:0; color:#616163; font-size:15px; line-height:26px;}
.styling ul li a{ display:block; text-decoration:none; color:#616163;}
.styling ul li a:hover{ color:#616163; text-decoration:none; font-weight:bold;}
.styling ul li a.active-style{ color:#616163; text-decoration:none; font-weight:bold;}

.rht-column{ margin:0; padding:0; width:585px; float:right;}
.product-listing{ margin:0; padding:0; width:585px;}
.product-listing ul li{ margin:0 15px 15px 15px; padding:0; width:160px; height:270px; float:left;}
.product-listing ul li.product_img{ height:200px; width:160px;}
.product-listing p{ margin:0; padding:3px 0; text-align:center; color:#312d2e;}
.product-listing a{ color:#312d2e; text-decoration:none;}
.product-listing a:hover{ color:#312d2e; text-decoration:underline;}

.pagination{ margin:0; padding:15px 0 0 0; width:780px; height:20px; line-height:20px;}
.pagination ul li{ margin:0 0 0 18px; padding:0; float:left; color:#616163; font-size:14px;}
.pagination ul li a{ color:#616163; text-decoration:none;}
.pagination ul li a:hover{ color:#312d2e; text-decoration:none;}
.pagination ul li a.active-page{color:#312d2e; text-decoration:none; font-weight:bold;}

.large-product-image{ margin:0; padding:0; width:254px; float:left; height:424px;}
.large-product-image img{ height:424px; width:254px}
.product-details{ margin:0; padding:0; width:318px; float:right;}
.product-details h2{ color:#616163; text-transform:uppercase; margin:0; padding:0 0 5px 0; font-weight:normal; font-size:24px;}
.product-details p{ color:616163; padding:8px 0; font-size:15px;}
.product-details a{ color:#616163; text-decoration:none;}
.product-details a:hover{ color:#616163; text-decoration:none;}
.bottom-box{ margin:0; padding:15px 0 0 0; width:318px; color:#312d2e; height:33px; line-height:33px;}
.qunt-box{ margin:0; padding:4px; height:23px; width:70px; border:1px solid #c3dde6;}

.contact-info-box{ margin:0; padding:0 0 35px 0; text-align:center; font-size:18px; color:#231f20; font-weight:100;}
.contact-info-box p{ margin:0; padding:15px 0;}
.contact-info-box a{ color:#231f20; text-decoration:none;}
.contact-info-box a:hover{ color:#231f20; text-decoration:underline;}

.contact-form{ margin:0 auto; padding:10px 0 }

div.product div.images, #content div.product div.images {
	float: left;
	width: 48%;
	margin-bottom: 2em;
}

div.product .summary, #container div.product .summary,
div.product .entry-summary, #container div.product .entry-summary {
	float: right;
	width: 48%;
	margin-bottom: 2em;
}

li.description_tab {
    display: none;
}

.quantity .plus, .quantity .minus, #content .quantity .plus, #content .quantity .minus {
    display: block;
    padding: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    vertical-align: text-top;
    width: 20px;
    /*height: 15px;*/
    text-decoration: none;
    overflow: visible;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    line-height: 13px;
    font-size: 12px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #5e5e5e;
    text-shadow: 0 1px 0 rgba(255,255,255,0.8);
    border: 1px solid #c7c0c7;
    background: #f7f6f7;
    background: -webkit-gradient(linear,left top,left bottom,from(#f7f6f7),to(#dfdbdf));
    background: -webkit-linear-gradient(#f7f6f7,#dfdbdf);
    background: -moz-linear-gradient(center top,#f7f6f7 0%,#dfdbdf 100%);
    background: -moz-gradient(center top,#f7f6f7 0%,#dfdbdf 100%);
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
}

.quantity .plus, #content .quantity .plus {
    top: 0;
    right: 0;
    border-bottom: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.quantity .minus, #content .quantity .minus {
    bottom: 0;
    right: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

ul.products li.product {
    float: left;
    margin: 0 2.5% 2.992em 0;
    padding: 0;
    position: relative;
    width: 22.05%;
    margin-left: 0;
    font-size: 13px;
}

ul.products li.product a {
    text-decoration: none;
}

div.product, #content div.product {
    margin-bottom: 0;
    position: relative;
}

span.onsale {
    min-height: 32px;
    min-width: 32px;
    padding: 4px;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    text-align: center;
    line-height: 32px;
    top: 6px;
    left: 6px;
    margin: 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #a1c094;
    background: -webkit-gradient(linear,left top,left bottom,from(#a1c094),to(#85ad74));
    background: -webkit-linear-gradient(#a1c094,#85ad74);
    background: -moz-linear-gradient(center top,#a1c094 0%,#85ad74 100%);
    background: -moz-gradient(center top,#a1c094 0%,#85ad74 100%);
    text-shadow: 0 -1px 0 #85ad74;
    color: #ffffff;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3), inset 0 -1px 0 rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3), inset 0 -1px 0 rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.2);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.3), inset 0 -1px 0 rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.2);
}